[Seat:*]
[LightDM]
run-directory=/run/lightdm

[Seat:*]
greeter-session=lightdm-slick-greeter
user-session=cinnamon
session-wrapper=/etc/lightdm/Xsession
autologin-user=user

[XDMCPServer]

[VNCServer]
